CMP(1)

NAMN
GNU cmp - jämför två filer byte för byte

SYNOPSIS
cmp [FLAGGA]... FIL1 [FIL2 [HOPP1 [HOPP2]]]

BESKRIVNING
Jämför två filer byte för byte.

De valfria HOPP1 och HOPP2 anger antalet byte att hoppa över i början varje fil (noll som standard).

Obligatoriska argument till långa flaggor är obligatoriska även för de korta.

-b, --print-bytes
    Skriv ut byte som skiljer.

-i, --ignore-initial=HOPP
    Hoppa över de första HOPP byte indata.

-i, --ignore-initial=HOPP1:HOPP2
    Hoppa över de HOPP1 första byten i FIL1 och de HOPP2 första byten i FIL2.

-l, --verbose
    Skriv ut bytenummer och värde för alla skiljande byte.

-n, --bytes=GRÄNS
    Jämför högst GRÄNS byte.

-s, --quiet, --silent
    Undertryck all normal utskrift.

--help
    Visa denna hjälp och avsluta.

-v, --version
    Visa versionsinformation och avsluta.

HOPP-värden kan följas av följande multiplikativa suffix: kB 1000, K 1024, MB 1 000 000, M 1 048 576 GB 1 000 000 000, G 1 073 741 824, och så vidare för T, P, E, Z, Y.

Om FIL är ”-” eller utelämnats, läs standard in. Slutsstatus är 0 om indata är lika, 1 om olika, 2 vid problem.

UPPHOVSMAN
Skrivet av Torbjorn Granlund och David MacKenzie.

RAPPORTERA FEL
Rapportera fel till: <bug-diffutils@gnu.org>; rapportera synpunkter på översättningen till: <tp-sv@listor.tp-sv.se>.
GNU diffutils hemsida: <https://www.gnu.org/software/diffutils/>
Allmän hjälp med att använda GNU-program: <https://www.gnu.org/gethelp/>

COPYRIGHT
Copyright © 2018 Free Software Foundation, Inc. Licens GPLv3+: GNU GPL version 3 eller senare <https://gnu.org/licenses/gpl.html>.
Detta är fri programvara: du får fritt ändra och vidaredistribuera den. Det finns INGEN GARANTI, så långt lagen tillåter.

SE OCKSÅ
diff(1), diff3(1), sdiff(1)

Den fullständiga dokumentationen för cmp underhålls som en Texinfo-manual. Om programmen info och cmp är ordentligt installerade på ditt system, bör kommandot

    info cmp

ge dig tillgång till den kompletta manualen.

ÖVERSÄTTNING
Den svenska översättningen av denna manualsida skapades av

Denna översättning är fri dokumentation; läs GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller senare för upphovsrättsvillkor. Vi tar INGET ANSVAR.

Om du hittar fel i översättningen av denna manualsida, skicka ett mail till <TODO>.